[item300010289]
item-id=300010289
item-name=粉色甜心
price=75000
vip-discount=90
donner=40
item-type=11
page-id=105000|103001|103004|201000|202001
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010290]
item-id=300010290
item-name=休闲一刻
price=85000
vip-discount=90
donner=55
item-type=11
page-id=202001|201000|103001|103004|105000
intro=赠送55欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010291]
item-id=300010291
item-name=黑夜诱惑
price=120000
vip-discount=90
donner=75
item-type=11
page-id=105000|103001|103003|201000|202001
intro=赠送75欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010292]
item-id=300010292
item-name=嘻哈青春
price=135000
vip-discount=90
donner=80
item-type=11
page-id=202001|201000|103001|103003|105000
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010293]
item-id=300010293
item-name=飞扬的心
price=145000
vip-discount=90
donner=70
item-type=11
page-id=105000|103003|103001|201000|202001
intro=赠送70欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010294]
item-id=300010294
item-name=阳光一族
price=150000
vip-discount=90
donner=70
item-type=11
page-id=202001|201000|103001|103003|105000
intro=赠送70欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010295]
item-id=300010295
item-name=非一般帅
price=59000
vip-discount=90
donner=60
item-type=11
page-id=105000|103001|103004|201000|202001
intro=赠送60欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010296]
item-id=300010296
item-name=骑游帅哥
price=65000
vip-discount=90
donner=65
item-type=11
page-id=202001|201000|103001|103004|105000
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010297]
item-id=300010297
item-name=彼国漫步
price=79000
vip-discount=90
donner=65
item-type=11
page-id=105000|103001|103004|201000|202001
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010298]
item-id=300010298
item-name=潇洒人生
price=85000
vip-discount=90
donner=75
item-type=11
page-id=202001|201000|103001|103004|105000
intro=赠送75欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010299]
item-id=300010299
item-name=都市格调
price=65000
vip-discount=90
donner=70
item-type=11
page-id=105000|103001|103004|201000|202001
intro=赠送70欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010300]
item-id=300010300
item-name=爵士鼓
price=65000
vip-discount=90
donner=70
item-type=11
page-id=202001|201000|103001|103004|105000
intro=赠送70欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010301]
item-id=300010301
item-name=品味生活
price=60000
vip-discount=90
donner=65
item-type=11
page-id=105000|103001|103004|201000|202001
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010302]
item-id=300010302
item-name=假日典范
price=80000
vip-discount=90
donner=65
item-type=11
page-id=202001|201000|103001|103004|105000
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010303]
item-id=300010303
item-name=玩乐时尚
price=65000
vip-discount=90
donner=40
item-type=11
page-id=105000|103001|103004|201000|202001
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010304]
item-id=300010304
item-name=英伦风尚
price=75000
vip-discount=90
donner=55
item-type=11
page-id=202001|201000|103001|103004|105000
intro=赠送55欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010305]
item-id=300010305
item-name=商业大亨
price=115000
vip-discount=90
donner=70
item-type=11
page-id=105000|103001|103003|201000|202001
intro=赠送70欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010306]
item-id=300010306
item-name=为你鼓舞
price=135000
vip-discount=90
donner=80
item-type=11
page-id=202001|201000|103001|103003|105000
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010307]
item-id=300010307
item-name=风中有你
price=155000
vip-discount=90
donner=65
item-type=11
page-id=105000|103001|103003|201000|202001
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010308]
item-id=300010308
item-name=文艺气息
price=155000
vip-discount=90
donner=70
item-type=11
page-id=202001|201000|103001|103003|105000
intro=赠送70欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[base-info]
version=9
[item300010309]
item-id=300010309
item-name=魅力等级1皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010310]
item-id=300010310
item-name=魅力等级2皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010311]
item-id=300010311
item-name=魅力等级3皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010312]
item-id=300010312
item-name=魅力等级4皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010313]
item-id=300010313
item-name=魅力等级5皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010314]
item-id=300010314
item-name=魅力等级6皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010315]
item-id=300010315
item-name=魅力等级7皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010316]
item-id=300010316
item-name=魅力等级8皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010317]
item-id=300010317
item-name=魅力等级9皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010318]
item-id=300010318
item-name=魅力等级10皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010319]
item-id=300010319
item-name=魅力等级11皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010320]
item-id=300010320
item-name=魅力等级12皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010321]
item-id=300010321
item-name=魅力等级13皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010322]
item-id=300010322
item-name=魅力等级14皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010323]
item-id=300010323
item-name=魅力等级15皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010324]
item-id=300010324
item-name=魅力等级16皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010325]
item-id=300010325
item-name=魅力等级17皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010326]
item-id=300010326
item-name=魅力等级18皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010327]
item-id=300010327
item-name=魅力等级19皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010328]
item-id=300010328
item-name=魅力等级20皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010329]
item-id=300010329
item-name=魅力等级21皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010330]
item-id=300010330
item-name=魅力等级22皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010331]
item-id=300010331
item-name=魅力等级23皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010332]
item-id=300010332
item-name=魅力等级24皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010333]
item-id=300010333
item-name=魅力等级25皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010334]
item-id=300010334
item-name=魅力等级26皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010335]
item-id=300010335
item-name=魅力等级27皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010336]
item-id=300010336
item-name=魅力等级28皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010337]
item-id=300010337
item-name=魅力等级29皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010338]
item-id=300010338
item-name=魅力等级30皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010339]
item-id=300010339
item-name=魅力等级31皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010340]
item-id=300010340
item-name=魅力等级32皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010341]
item-id=300010341
item-name=魅力等级33皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010342]
item-id=300010342
item-name=魅力等级34皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010343]
item-id=300010343
item-name=魅力等级35皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010344]
item-id=300010344
item-name=魅力等级36皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010345]
item-id=300010345
item-name=魅力等级37皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010346]
item-id=300010346
item-name=魅力等级38皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010347]
item-id=300010347
item-name=魅力等级39皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010348]
item-id=300010348
item-name=魅力等级40皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010349]
item-id=300010349
item-name=魅力等级41皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010350]
item-id=300010350
item-name=魅力等级42皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010351]
item-id=300010351
item-name=魅力等级43皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010352]
item-id=300010352
item-name=魅力等级44皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010353]
item-id=300010353
item-name=魅力等级45皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010354]
item-id=300010354
item-name=魅力等级46皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010355]
item-id=300010355
item-name=魅力等级47皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010356]
item-id=300010356
item-name=魅力等级48皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010357]
item-id=300010357
item-name=魅力等级49皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010358]
item-id=300010358
item-name=魅力等级50皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010359]
item-id=300010359
item-name=魅力等级51皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010360]
item-id=300010360
item-name=魅力等级52皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010361]
item-id=300010361
item-name=魅力等级53皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010362]
item-id=300010362
item-name=魅力等级54皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010363]
item-id=300010363
item-name=魅力等级55皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010364]
item-id=300010364
item-name=魅力等级56皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010365]
item-id=300010365
item-name=魅力等级57皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010366]
item-id=300010366
item-name=魅力等级58皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010367]
item-id=300010367
item-name=魅力等级59皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010368]
item-id=300010368
item-name=魅力等级60皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010369]
item-id=300010369
item-name=魅力等级61皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010370]
item-id=300010370
item-name=魅力等级62皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010371]
item-id=300010371
item-name=魅力等级63皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010372]
item-id=300010372
item-name=魅力等级64皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010373]
item-id=300010373
item-name=魅力等级65皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010374]
item-id=300010374
item-name=魅力等级66皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010375]
item-id=300010375
item-name=魅力等级67皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010376]
item-id=300010376
item-name=魅力等级68皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010377]
item-id=300010377
item-name=魅力等级69皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010378]
item-id=300010378
item-name=魅力等级70皇冠
price=17880000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010379]
item-id=300010379
item-name=升级特级大师
price=19990000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010380]
item-id=300010380
item-name=升级一级大师
price=16990000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010381]
item-id=300010381
item-name=升级二级大师
price=13990000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010382]
item-id=300010382
item-name=升级三级大师
price=10990000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010383]
item-id=300010383
item-name=双明特级大师
price=19990000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010384]
item-id=300010384
item-name=双明一级大师
price=16990000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010385]
item-id=300010385
item-name=双明二级大师
price=13990000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010386]
item-id=300010386
item-name=双明三级大师
price=10990000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010387]
item-id=300010387
item-name=四暗特级大师
price=19990000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010388]
item-id=300010388
item-name=四暗一级大师
price=16990000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010389]
item-id=300010389
item-name=四暗二级大师
price=13990000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010390]
item-id=300010390
item-name=四暗三级大师
price=10990000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010391]
item-id=300010391
item-name=青葱岁月
price=65000
vip-discount=90
donner=80
item-type=11
page-id=103001|103004|201000|202001
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010392]
item-id=300010392
item-name=恋爱学分
price=79000
vip-discount=90
donner=40
item-type=11
page-id=103001|103004|201000|202001
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010393]
item-id=300010393
item-name=猫咪萝莉
price=55000
vip-discount=90
donner=65
item-type=11
page-id=202001|201000|103001|103004
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010394]
item-id=300010394
item-name=旗帜飘扬
price=60000
vip-discount=90
donner=80
item-type=11
page-id=103004|103001|201000|202001
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010395]
item-id=300010395
item-name=干练女生
price=75000
vip-discount=90
donner=40
item-type=11
page-id=202001|201000|103001|103004
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010396]
item-id=300010396
item-name=小兔萝莉
price=70000
vip-discount=90
donner=35
item-type=11
page-id=103004|103001|201000|202001
intro=赠送35欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010397]
item-id=300010397
item-name=猫耳女郎
price=135000
vip-discount=90
donner=80
item-type=11
page-id=202001|201000|103001|103003
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010398]
item-id=300010398
item-name=无敌青春
price=165000
vip-discount=90
donner=60
item-type=11
page-id=103003|103001|201000|202001
intro=赠送60欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010399]
item-id=300010399
item-name=撞色系
price=65000
vip-discount=90
donner=70
item-type=11
page-id=202001|201000|103001|103004
intro=赠送70欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010400]
item-id=300010400
item-name=月饼无敌
price=75000
vip-discount=90
donner=40
item-type=11
page-id=103004|103001|201000|202001
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010401]
item-id=300010401
item-name=浓情中秋
price=50000
vip-discount=90
donner=70
item-type=11
page-id=202001|201000|103001|103004
intro=赠送70欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010402]
item-id=300010402
item-name=中秋欢快
price=60000
vip-discount=90
donner=75
item-type=11
page-id=103004|103001|201000|202001
intro=赠送75欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010403]
item-id=300010403
item-name=恭贺中秋
price=79000
vip-discount=90
donner=40
item-type=11
page-id=202001|201000|103001|103004
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010404]
item-id=300010404
item-name=明月中秋
price=75000
vip-discount=90
donner=45
item-type=11
page-id=103004|103001|201000|202001
intro=赠送45欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010405]
item-id=300010405
item-name=中秋回家
price=135000
vip-discount=90
donner=80
item-type=11
page-id=202001|201000|103001|103003
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010406]
item-id=300010406
item-name=思家游子
price=150000
vip-discount=90
donner=65
item-type=11
page-id=103003|103001|201000|202001
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010407]
item-id=300010407
item-name=英雄杀-狄仁杰
price=68000
vip-discount=90
donner=40
item-type=11
page-id=103001|201000|202005|208002
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=720
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010408]
item-id=300010408
item-name=英雄杀—狄仁杰
price=168000
vip-discount=90
donner=80
item-type=11
page-id=208002|202005|201000|103001
intro=赠送80欢乐豆
time-stamp=1
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010409]
item-id=300010409
item-name=庆典日子
price=65000
vip-discount=90
donner=70
item-type=11
page-id=103001|103004|201000|202001
intro=赠送70欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010410]
item-id=300010410
item-name=舞动中华
price=75000
vip-discount=90
donner=40
item-type=11
page-id=202001|201000|103001|103004
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010411]
item-id=300010411
item-name=大爱祖国
price=60000
vip-discount=90
donner=70
item-type=11
page-id=103004|103001|201000|202001
intro=赠送70欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010412]
item-id=300010412
item-name=普天欢庆
price=55000
vip-discount=90
donner=35
item-type=11
page-id=202001|201000|103001|103004
intro=赠送35欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010413]
item-id=300010413
item-name=红动中国
price=75000
vip-discount=90
donner=40
item-type=11
page-id=103004|103001|202001|201000
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010414]
item-id=300010414
item-name=红旗飘吖飘
price=80000
vip-discount=90
donner=55
item-type=11
page-id=201000|202001|103001|103004
intro=赠送55欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010415]
item-id=300010415
item-name=大爱无疆
price=129000
vip-discount=90
donner=80
item-type=11
page-id=103001|103003|201000|202001
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010416]
item-id=300010416
item-name=我爱中国
price=140000
vip-discount=90
donner=70
item-type=11
page-id=202001|201000|103001|103003
intro=赠送70欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010417]
item-id=300010417
item-name=粉色节日
price=65000
vip-discount=90
donner=70
item-type=11
page-id=103001|103004|201000|202001
intro=赠送70欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010418]
item-id=300010418
item-name=国庆雨滴
price=80000
vip-discount=90
donner=50
item-type=11
page-id=202001|201000|103001|103004
intro=赠送50欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010419]
item-id=300010419
item-name=休闲之心
price=55000
vip-discount=90
donner=65
item-type=11
page-id=103004|103001|201000|202001
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010420]
item-id=300010420
item-name=星光熠熠
price=60000
vip-discount=90
donner=70
item-type=11
page-id=202001|201000|103001|103004
intro=赠送70欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010421]
item-id=300010421
item-name=旗帜飘飘
price=75000
vip-discount=90
donner=40
item-type=11
page-id=103004|103001|201000|202001
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010422]
item-id=300010422
item-name=灿烂星辰
price=70000
vip-discount=90
donner=45
item-type=11
page-id=202001|201000|103001|103004
intro=赠送45欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010423]
item-id=300010423
item-name=橘色心心
price=140000
vip-discount=90
donner=60
item-type=11
page-id=103001|103003|201000|202001
intro=赠送60欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300010424]
item-id=300010424
item-name=女皇气质
price=135000
vip-discount=90
donner=80
item-type=11
page-id=202001|201000|103001|103003|108000
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008804]
item-id=300008804
item-name=战神宝宝等级1熟练1
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008805]
item-id=300008805
item-name=战神宝宝等级1熟练2
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008806]
item-id=300008806
item-name=战神宝宝等级1熟练3
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008807]
item-id=300008807
item-name=战神宝宝等级1熟练4
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008808]
item-id=300008808
item-name=战神宝宝等级1熟练5
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008809]
item-id=300008809
item-name=战神宝宝等级1熟练6
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008810]
item-id=300008810
item-name=战神宝宝等级1熟练7
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008811]
item-id=300008811
item-name=战神宝宝等级1熟练8
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008812]
item-id=300008812
item-name=战神宝宝等级1熟练9
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008813]
item-id=300008813
item-name=战神宝宝等级1熟练10
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008814]
item-id=300008814
item-name=战神宝宝等级2熟练1
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008815]
item-id=300008815
item-name=战神宝宝等级2熟练2
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008816]
item-id=300008816
item-name=战神宝宝等级2熟练3
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008817]
item-id=300008817
item-name=战神宝宝等级2熟练4
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300008818]
item-id=300008818
item-name=战神宝宝等级2熟练5
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
